0

I get the following error:

dyld: Library not loaded: /usr/local/opt/openssl/lib/libcrypto.1.0.0.dylib Referenced from: /usr/local/bin/bitcoind Reason: image not found Abort trap: 6

Recompiling fails too with similar "abort trap" messages.

I am 99% sure I have messed up my openssl stuff in some way, though am unsure how to rectify that.

4
  • Did you compile yourself? – Anonymous Feb 5 '20 at 9:00
  • yes. though make fails now in a similar way. – merklesyrup Feb 5 '20 at 20:40
  • brew reinstall openssl? – MCCCS Feb 6 '20 at 16:19
  • make still fails with: 5 errors generated. make[2]: *** [bench/bench_bitcoin-data.o] Error 1 make[1]: *** [all-recursive] Error 1 make: *** [all-recursive] Error 1 – merklesyrup Feb 6 '20 at 23:48

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.